function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ChevronDown8 = function ChevronDown8(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 8,
    height: 8
  }), React.createElement("path", {
    d: "M0 .59l4 4 4-4v2.828l-4 4-4-4V.59z",
    fill: "currentColor"
  }));
};
ChevronDown8.displayName = 'Icon.ChevronDown';
export default ChevronDown8;